flarum-akismet:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the Akismet Settings modal dialog.
    akismet_settings:
      api_key_label: API Key
      title: Akismet Settings

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used by the frame displayed around flagged posts.
    post:
      akismet_flagged_text: Akismet flagged as spam
      not_spam_button: Not Spam

